
/*
Smartphone
Surenchere à la feuille de style commonScreen
*/



	/* Récuperation du media par la fonction javascript GetMediaName qui recupere le mediaQuerie/CSS actif  */
	#mediaQueriesSpe  {
		border-color: rgb(1,0,255);
		display: none;
	}

/* GENERAL BODY */
	body {
		padding:0;
		margin: 0;
	}

	body.home {
	background-size: 100% auto;
	}


	h1 {
		font: italic 700 2.8em/1.1em 'Lato',sans-serif;
	}

	h2 {
		font: italic 700 1.8em/1.2em 'Lato',sans-serif;
	}



/* LAYOUT GENERAL Blocs Principaux */

	div#container {
	}

	header#Header {
		height: auto;
		min-height: 106px;
		border-bottom: none;
		margin-bottom: 0px;
	}





	div.headercontent {
		text-align: left;
		padding: 2em 1.5em 2em 1.5em;
		margin: 0px;
		height: auto;
		min-height: 126px;
	}


	div.signatureLogo {
		width: auto;
		height: auto;

		/* width: 100%;
		height: 8.92%; */
		left: 35px;
		top: 128px;
		right: 35px;
	}

	@media screen and (max-width:700px) {

		div.signatureLogo {
			z-index: 2;
			text-align: left;
			position: absolute;
			width: auto;
			right: 15px;
			height: auto;
			left: 15px;
			top: 135px;
		}

	}


	div.signatureLogo p {
		width: 100%;
		font: 700 italic 1.4em/1.1em 'Lato', Tahoma, Arial,sans-serif;
	}


	div.Visuelheadercontent div.margeVisuelHeader {
		margin-left: 0px;
	}

	div.masqueH {
		left: -150px;
	}



	div#Main {
		margin: 0 auto;
		z-index: 1;
		width: 100%;
		border-top: none;
	}


	#Sidebar1 {
		background: #9a9a9a;
	}

	div.maincontent {
		width: 100%;
		padding: 0;
	}

	div.maincontentHome {
		margin: 0;
	}

	div.resultHead,
	section.FoldHead {
		padding: 0.1em 0.7em;
	}


	section.FoldHat {
		padding: 0.1em 1.5em;
	}


	.sectionContentPage section.FoldHat {
		padding: 0.1em 0;
	}

	div.footercontent img {
		width: 100%;
	}


	div.Visuelheadercontent, div.Visuelfootercontent {
		max-height: 140px;
	}
	div.Visuelheadercontent {
		border-left: none;
		border-right: none;
		margin-top: -2px;
	}

	/* affichage d'un bouton menu pour faire apparaitre les menus sur l'interface smartphone */

	menu#toggSidebarSmart {
		display: block;
		border-bottom: none;
	}

	menu#toggSidebarSmart:before {
		content: ">";
		display: inline-block;
		float: left;
		font: 500 1em/1em 'Lato',sans-serif;
		margin-right: 5px;
	}


	li.MenuTA a, li.MenuTASelect a {
		padding: 0 0.4em;
	}

	nav.headerHnav {
		margin: 0 auto;
		padding: 0;
		text-align: left;
		z-index: 2;
		display: none;
		position: relative;
	}




	nav.headerTnav ul,
	.headerHnav ul,
	nav.typeMenuGA ul,
	.footernav ul,
	nav.headerTnav ul li,
	.headerHnav ul li,
	.footernav ul li	{
		margin: 0;
		padding: 0;
		overflow: hidden;
	}


	nav.typeMenuHA > ul {
		margin: 135px 0 0 0 ;
	}


	ul.MenuFlag li {
		margin: 0em 0 0.2em 0;
	    padding: 0em 0 0.1em 0;
	}

	ul.MenuFlag li a {
		margin: 0px 0.5em 5px 0.5em;
	}

	ul.MenuFlag li#MenuFlagItem1 a {
		margin: 0px 0.5em 5px 0em;
	}

	li.MenuTA,
	li.MenuTASelect,
	li.MenuHA,
	li.MenuHASelect,
	li.MenuBA,
	li.MenuBASelect	{
		display: block;
		position: relative;
		text-align: center;
		width: 100%;
	}


	nav.typeMenuHA > ul {
		padding: 0;
		vertical-align: top;
		display: block;
		background: none;
		width: 100%;

	}


	nav.typeMenuHA > ul > li,
	nav.typeMenuBA > ul > li {
		font: 400 1.6em/1.6em 'Lato', Tahoma, Arial,sans-serif;
		height: auto;
		display: block;
		width: 100%;
	}

	nav.typeMenuBA > ul > li {
		font: 400 1.6em/1.1em 'Lato', Tahoma, Arial,sans-serif;
	}



	ul.MenuBAList li:last-child {
		border-bottom: none;
	}

	nav.headerTnav li.MenuTA:before,
	nav.headerHnav li.MenuHA:before,
	nav.headerTnav li.MenuTASelect:before,
	nav.headerHnav li.MenuHASelect:before,
	nav.headerHnav li.MenuHASelect:first-child:before,
	nav.headerHnav li.MenuHA:first-child:before,
	li.MenuBA:before,
	li.MenuBASelect:before,
	li.MenuBASelect:first-child:before,
	li.MenuBA:first-child:before	{
		content: none;
		display: none;
		height: 0;
		display: none;
		margin: 0;
		padding: 0;
		line-height: 0;
		overflow: hidden;
	}


	li.MenuTA a, li.MenuTASelect a,
	li.MenuHA a, li.MenuHASelect a,
	li.MenuBA a, li.MenuBASelect a	{
		display: block;
		margin: 0;
		text-decoration: none;
		text-align: left;
	}


	li.MenuHA > a,
	li.MenuHASelect > a,
	li.MenuHA > a:hover,
	li.MenuHASelect > a:hover,
	li.MenuBA > a,
	li.MenuBASelect > a,
	li.MenuBA > a:hover,
	li.MenuBASelect > a:hover {
		padding: 0.3em 0;
		margin: 0px;
	}

	.MenuHA:last-child a {
		padding: 0.3em 0;
	}
	.MenuBA:last-child a,
	li.MenuBA > a, li.MenuBASelect > a, li.MenuBA > a:hover, li.MenuBASelect > a:hover,
	li.MenuBA a, li.MenuBASelect a {
		line-height: 1em;
		min-height: 1em;
		padding: 0.5em 0.2em;
	}









	li.MenuTA ul, li.MenuTASelect ul,
	li.MenuHA ul, li.MenuHASelect ul,
	li.MenuBA ul, li.MenuBASelect ul {
		background: none;
		border: none;
		 color: #b4b4b4;
		display: none;
		left: auto !important;
		right: auto !important;
		position: relative;
		text-align: left;
		top: auto !important;
		bottom: auto !important;
		width: 100%;
	}




	li.MenuTB,
	li.MenuTBSelect,
	li.MenuHB,
	li.MenuHBSelect,
	li.MenuBB,
	li.MenuBBSelect	{
		background: none;
		position: relative;
	}

	li.MenuTB:hover,
	li.MenuTBSelect:hover
	li.MenuHB:hover,
	li.MenuHBSelect:hover,
	li.MenuBB:hover,
	li.MenuBBSelect:hover 	{
		background: none;
	}

	li.MenuTB > a,
	li.MenuTBSelect > a,
	li.MenuTB > a:hover,
	li.MenuTBSelect > a:hover,
	li.MenuHB > a,
	li.MenuHBSelect > a,
	li.MenuHB > a:hover,
	li.MenuHBSelect > a:hover,
	li.MenuBB > a,
	li.MenuBBSelect > a,
	li.MenuBB > a:hover,
	li.MenuBBSelect > a:hover	{
		padding: 0.6em 1em;
		margin: 0;
	}

	li.MenuTB > a:hover,
	li.MenuTBSelect > a:hover,
	li.MenuTB:hover > a,
	li.MenuTBSelect:hover > a,
	li.MenuHB > a:hover,
	li.MenuHBSelect > a:hover,
	li.MenuHB:hover > a,
	li.MenuHBSelect:hover > a,
	li.MenuBB > a:hover,
	li.MenuBBSelect > a:hover,
	li.MenuBB:hover > a,
	li.MenuBBSelect:hover > a	{
	}

	li.MenuTB ul.MenuTCList, li.MenuTBSelect ul.MenuTCList,
	li.MenuHB ul.MenuHCList, li.MenuHBSelect ul.MenuHCList,
	li.MenuBB ul.MenuBCList, li.MenuBBSelect ul.MenuBCList{
		left: auto !important;
		right: auto !important;
		list-style-type: none;
		position: relative;
		top: auto;
		width: 100%;
	}

	li.MenuTC, li.MenuTCSelect, ul.MenuTCList li,
	li.MenuHC, li.MenuHCSelect, ul.MenuHCList li,
	li.MenuBC, li.MenuBCSelect, ul.MenuBCList li {
		border-bottom: 1px dotted #9B9391;
		color: #BA1A92;
	}

	li.MenuTC a, li.MenuTCSelect a, ul.MenuTCList li a, li.MenuTC a,
	li.MenuHCSelect a, ul.MenuHCList li a,
	li.MenuHC a, li.MenuHCSelect a, ul.MenuHCList li a,
	li.MenuBCSelect a, ul.MenuBCList li a,
	li.MenuBC a, li.MenuBCSelect a, ul.MenuBCList li a	{
		padding: 0.6em 1em;
		color: #b4b4b4;
	}

	li.MenuTB li.MenuHC a, li.MenuTB li.MenuTCSelect a, ul.MenuTCList li.MenuTC a,
	li.MenuHB li.MenuHC a, li.MenuHB li.MenuHCSelect a, ul.MenuHCList li.MenuHC a,
	li.MenuHC a:hover, li.MenuHCSelect a:hover, ul.MenuHCList li a:hover,
	li.MenuBB li.MenuBC a, li.MenuBB li.MenuBCSelect a, ul.MenuBCList li.MenuBC a,
	li.MenuBC a:hover, li.MenuBCSelect a:hover, ul.MenuBCList li a:hover	{
		color: #b4b4b4;

	}
	li.MenuTC a:hover, li.MenuTCSelect a:hover, ul.MenuTCList li a:hover,
	li.MenuHC a:hover, li.MenuHCSelect a:hover, ul.MenuHCList li a:hover,
	li.MenuBC a:hover, li.MenuBCSelect a:hover, ul.MenuBCList li a:hover {
		color: #ffffff;
	}

	div#Main.MainGabaritSlideShowA aside#Sidebar1,
	aside#Sidebar1 {
		float: none;
		width: 100%;
		padding: 0;
		max-width: 100%;
		display: none;
		margin: 0;
	}

	.FoldSearchField span.zoneFields input.fieldSearch {
		width: 11em;
	}

	div#Main.MainGabaritSlideShowA div.SideBgLogo {
		display: none;
	}

	.maincontent div#Content {
		margin: 0;
		padding: 0;
		min-height: 100px;
	}
	.SavoirFaire_Content {
		padding: 1px 1.5em;;
	}

	div#Content:before {
	    content: " ";
		display: block;
		clear: both;
	}

	div#Main.MainGabaritSlideShowA div#Content {
		margin: 0;
		min-height: 100px;
	}

	div.chapeauoK {
		 padding: 9em 1em 1em;
	}

	div.blockTexteAO {
		margin: 2em 2em 2em 22em;
	}

	div.resultSearch {
		margin: 0 0.2em;
		padding: 0.1em 0.4em;
	}

	div.resultSearch p {
		margin: 0.1em 0.2em;
		padding: 0.1em 0;
	}

	section.FoldSearchField {
		margin: 0em;
	}

	div#Main nav.sidebar1nav {
		display: none;
		margin: 0;
		padding: 0;
	}

	div.resultPagination:before {
	    content: " ";
		display: block;
		clear: both;
	}


	div.resultPagination {
		margin: 0.2em 0;
		padding: 0.1em 0;
		float: none;
		display: block;
		width: 100%;
		text-align: right;
	}

	div.navPagination {
		float: none;
		width: auto;
		display: inline-block;
	}

	div.infoPagination {
		font: 400 1.4em/0.9em 'Lato',sans-serif;
		padding: 0.5em 1em 0.5em 0.3em;
		float: none;
		width: auto;
		display: inline-block;
	}





/*_________________*/




	/* MENU GAUCHE <ul> LIST - NIVEAU A - GENERAL */
	nav.sidebar1nav ul.MenuGAList {
		background: none;
	}

	/*  MENU GAUCHE <ul> LIST - NIVEAU A B C - GENERAL */
	nav.sidebar1nav ul {
		padding: 0;
		margin: 2em 0;
		list-style-type: none;
		list-style-position: outside;
		display: block;
	}


	nav.sidebar1nav > h2 {
			padding: 1em 1em 0.3em 1em;
	}


	nav.sidebar1nav ul.MenuRubGP {
		padding: 0;
		margin: 0;
		list-style-type: none;
		list-style-position: outside;
		display: block;
	}

	nav.sidebar1nav ul.MenuRubGP li {
		padding: 0;
		margin: 0;
		display: block;
		width: 100%;
		height: 120px;
		overflow: hidden;
		position: relative;
		display: block;
		-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
	}
	ul.MenuRubGP li span.thumbRub {
		width: 100%;
		height: 120px;
		overflow: hidden;
		display: block;
		-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
	}
	ul.MenuRubGP li span.thumbRub img {
		width: 100%;
		-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
	}
	ul.MenuRubGP li a.linkGP {
		position: absolute;
		bottom: 0px;
		left: 0px;
		right: 0px;
		padding: 10px 15px;
		height: 30px;
		background: rgba(51, 51, 51, 0.7);
		color: #FFFFFF;
		text-decoration: none;
		font: 500 1em/1em 'Lato',sans-serif;
		-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;

	}

	nav.sidebar1nav ul.MenuRubGP li:hover,
	nav.sidebar1nav ul.MenuRubGP li:hover span.thumbRub	{
		height: 140px;
		cursor: pointer;
		-webkit-transition: all 1s ease-in-out; -moz-transition: all 1s ease-in-out; -o-transition: all 1s ease-in-out; transition: all 1s ease-in-out;
	}

	ul.MenuRubGP li:hover span.thumbRub img {
		margin-top: -10px;
		width: 100%;
	}

	nav.sidebar1nav ul.MenuRubGP li:hover a.linkGP {
		height: 40px;
	}


	nav.sidebar1nav ul li {
		word-wrap: break-word;
		/* hyphens  : césure Typographique - pas complètement finalisé par le W3C  */
		 -webkit-hyphens: auto;
		-moz-hyphens: auto;
		-ms-hyphens: auto;
		-o-hyphens: auto;
		hyphens: auto;
		margin: 0px 1em;
	}

	/* MENU GAUCHE <ul> LIST - NIVEAU A - GENERAL */
	nav.sidebar1nav ul.MenuGAList {
		margin: 1em 0;
		padding: 1em;
		position: relative;
	}

	/* MENU GAUCHE Habillage <li> - Niveau A - GENERAL */
	li.MenuGA,
	li.MenuGASelect {
		margin: 0.3em 0 0 0;
		padding: 0;
		display: block;
		position: relative;
		color: #b4b4b4;
		font: 400 1.5em/1.2em 'Lato',sans-serif;
		border-top: 1px solid #c8c8c8;
	}

	ul.MenuGAList li:first-child  {
		margin-top: 0;
	}

	ul.MenuGAList li:last-child {
		margin-bottom: 0.3em;
	}




	/* MENU GAUCHE Habillage <a> - Niveau A - GENERAL */
	li.MenuGA a,
	li.MenuGASelect a {
		display: block;
		padding: 0.5em;
		text-decoration: none;
		color: #ffffff;
		min-height: 1.2em;
	}


	/* MENU GAUCHE Sur-Habillage <a> - Niveau A - HOVER et SELECT */
	li.MenuGA a:hover,
	li.MenuGASelect a,
	li.MenuGASelect a:hover {
		color: #3c89c4;
	}

	/* MENU GAUCHE Habillage <span> - Niveau A - */
	li.MenuGA a span,
	li.MenuGASelect a span {
		padding: 0;
		display: block;
	}


	/* MENU GAUCHE <ul> LIST - NIVEAU B - */
	li.MenuGA ul,
	li.MenuGASelect ul {
		position: relative;
		display: none;
		padding: 0;
		margin: 0;
		list-style-type: none;
		list-style-position: outside;
	}

	li.MenuGA ul.MenuGBList,
	li.MenuGASelect ul.MenuGBList {
		margin: 0.1em 0 0 0;
	}

	/* MENU GAUCHE <ul> LIST - NIVEAU B - [ HOVER LIST NIVEAU A ] Ouverture du Niveau B */
	li.MenuGA:hover ul.MenuGBList {
		/* display: block; geré en javaScript function navMenuGauche */
	}

	li.AU > ul.MenuGBList,
	li.MenuGASelect ul.MenuGBList,
	li.MenuGASelect:hover ul.MenuGBList {
		 display: block;
	}

	/* MENU GAUCHE Habillage <li> - Niveau B - GENERAL */
	li.MenuGB,
	li.MenuGBSelect {
		display: block;
		height: auto;
		position: relative;
		font: normal 500 0.9em/1.2em 'Lato',sans-serif;
	}

	/* MENU GAUCHE Habillage <a> - Niveau B - GENERAL */
	li.MenuGB a,
	li.MenuGBSelect a  {
		display: block;
		text-decoration: none;
		color: #ffffff;
		padding: 0.2em 0.5em 0.2em 0.5em;
		min-height: 1em;
		text-transform: none;

	}

	/* MENU GAUCHE Sur-Habillage <a> - Niveau B - HOVER et SELECT */
	li.MenuGB a:hover,
	li.MenuGBSelect a,
	li.MenuGBSelect a:hover  {
		color: #3c89c4;
	}

	/* MENU GAUCHE Habillage <span> - Niveau B - */
	li.MenuGB a span,
	li.MenuGBSelect a span  {
		padding: 0;
	}

	/* MENU GAUCHE <ul> LIST - NIVEAU C - */
	li.MenuGB ul.MenuGCList,
	li.MenuGBSelect ul.MenuGCList
	li.MenuGBSelect ul.MenuGCList li > ul,
	li.MenuGB ul.MenuGCList li > ul  {
		list-style-type: none;
		position: relative;
	}

	/* MENU GAUCHE <ul> LIST - NIVEAU C - [ HOVER LIST NIVEAU B ] Ouverture du Niveau C */
	li.AU > ul.MenuGCList
	li.MenuGB:hover ul.MenuGCList,
	li.MenuGBSelect ul.MenuGCList,
	li.MenuGBSelect:hover ul.MenuGCList {
		display: block;
	}


	/* MENU GAUCHE Habillage <li> - Niveau C - GENERAL */
	li.MenuGC,
	li.MenuGCSelect,
	li.MenuGC ul > li,
	li.MenuGCSelect ul > li  {
		display: block;
		height: auto;
		position: relative;
		font: normal 500 0.8em/1.2em 'Lato',sans-serif;
	}

	ul.MenuGBList li {
		padding: 0.1em 0 0.1em 0.3em;
	}

	/* MENU GAUCHE Habillage <a> - Niveau C - GENERAL */
	li.MenuGC a,
	li.MenuGCSelect a,
	li.MenuGC ul > li a,
	li.MenuGCSelect ul > li a  {
		display: block;
		text-decoration: none;
		color: #fff;
		/*padding: 0.2em 0.5em 0.2em 3.4em;*/
		padding: 1% 5% 1% 6%;
		min-height: 1em;
		font: normal 500 0.9em/1.2em 'Lato',sans-serif;
	}

	li.MenuGC a:before,
	li.MenuGCSelect a:before {
		content: ">";
		display: inline-block;
		float: left;
		margin-right: 5px;
		font: 500 1.6em/0.5em 'Lato',sans-serif;
	}

	li.MenuGC ul > li a,
	li.MenuGCSelect ul > li a  {
		padding: 1% 5% 1% 6%;

	}

	/* MENU GAUCHE Sur-Habillage <a> - Niveau C - HOVER et SELECT */
	li.MenuGC a:hover,
	li.MenuGCSelect a,
	li.MenuGCSelect a:hover {
		color: #3c89c4;
	}

	li.MenuGC ul > li a:hover,
	li.MenuGCSelect ul > li a,
	li.MenuGCSelect ul > li a:hover {
		color: #3c89c4;

	}


	/* MENU GAUCHE Habillage <span> - Niveau C - */
	li.MenuGC a span,
	li.MenuGCSelect a span,
	li.MenuGC ul > li a span,
	li.MenuGCSelect ul > li a span {

	}

	li.AU > ul.MenuGCList,
	li.AU > ul.MenuGDList,
	li.AU > ul.MenuGEList,
	li.AU > ul.MenuGFList,
	li.AU > ul.MenuGGList,
	li.AU > ul.MenuGHList,
	li.AU > ul.MenuGIList,
	li.AU > ul.MenuGJList,
	li.AU > ul.MenuGKList,
	li.AU > ul.MenuGLList,
	li.AU > ul.MenuGMList,
	li.AU > ul.MenuGNList,
	li.AU > ul.MenuGOList,
	li.MenuGASelect > ul,
	li.MenuGBSelect > ul,
	li.MenuGCSelect > ul,
	li.MenuGDSelect > ul,
	li.MenuGESelect > ul,
	li.MenuGFSelect > ul,
	li.MenuGGSelect > ul,
	li.MenuGHSelect > ul,
	li.MenuGISelect > ul,
	li.MenuGJSelect > ul,
	li.MenuGKSelect > ul,
	li.MenuGLSelect > ul,
	li.MenuGMSelect > ul,
	li.MenuGNSelect > ul,
	li.MenuGOSelect > ul {
		display: block;
	}




	div#Main nav.sidebar1nav ul.MenuGAList {
		margin: 0;
		padding: 0;
		position: relative;
		display: block;
		width: 100%;
	}

	div#Main nav.sidebar1nav ul.MenuGAList li,
	div#Main nav.sidebar1nav ul.MenuGAList li.MenuGA a,
	div#Main nav.sidebar1nav ul.MenuGAList li.MenuGASelect a {
		display: block;
	}





	#toggSidebarSmart {
		display: block;
	}
	#toggSidebarTab {
		display: none;
	}
	#toggHeadMenuSmart {
		display: block;
	}



	nav.footernav {
		margin: 0 auto;
		text-align: center;
		padding: 0.8em 1em;
	}



	div.spacecontent {
		padding: 0.5em 1.5em;
	}

	#Content.contentGP div.spacecontent {
		padding: 0.5em 0;
	}

	.FoldBkAsts {
		text-align: left;
	}


	section.astsViewList .FoldBkAst div.ToolBar,
	section.astsViewList .FoldBkAst:hover div.ToolBar {
		width:100%;
	}

	div.ToolBar, div.InfoBar  {
		position: relative;
		top: auto;
		left: auto;
		width:100%;
	}
	div.ToolBar {
		height: 3.8em;
	}


	/* .ToolBar span.toolZoomThumb, */
	#ZoomThumbnail .ToolBar span.toolZoomThumb {
		display: none;
	}



	section.fullItem div.ToolBar, section.fullItem div.InfoBar {
		display: block;
		left: 0;
		position: absolute;

	}

	section.fullItem div.ToolBar > span, section.fullItem div.InfoBar > span {
		display: none;
	}

	section.fullItem:hover div.ToolBar > span,
	section.fullItem:hover div.InfoBar > span,
	section.fullItem div.ToolBar > span.itemClose,
	section.fullItem div.InfoBar > span.itemClose {
		display: block;
	}


	section.FoldBkFold {
		padding: 0.7%;
		margin: 1.2em 0 0.2em 2%;
		text-align: center;
		vertical-align: top;
		width: 45%;

	}

	section.FoldBkFold section.Fold span.ThmbBlckImg {
		max-height: 150px;
		max-width: 150px;
		line-height: 150px;
		width: 100%;
		height: auto;
		padding: 0;
	}

	section.FoldBkFold section.Fold span.ThmbBlckImg img {
		border: 1px solid #ffffff;
		box-shadow:1px 1px 4px #b7b7b7;
		-webkit-box-shadow:1px 1px 4px #b7b7b7;
		-moz-box-shadow: 1px 1px 4px #b7b7b7;
		max-height: 150px;
		max-width: 96%;
		width: auto;
		height: auto;
	}




	section#FoldBkAsts div.ToolBar:after {
		content: "";
		clear: both;
		display: block;
	}


	.FoldBkAst figure  span.ThmbBlckImg {
		line-height: auto !important;
		width: 100% !important;
		height: auto !important;
		width: auto !important;
		min-height: 15em;
		display: inline-block;
		vertical-align: middle;
	}


	.blockNextPageFichierItem  {

	}
	.blockNextPageFichierItem span.linkblockNextPage {

	}


	/* TollBar - Info Bar */

	div.InfoBar {
		background: none repeat scroll 0 0 transparent;
		border: medium none;
		display: block;
		left: 4.4em;
		padding: 0.3em 0.1em;
		width: 7em;
		z-index: 1;
		position: absolute;
		top: 0.2em;
		moz-border-radius: 4px;
		-webkit-border-radius: 4px;
		border-radius: 4px;
	}

	.InfoBar  span,
	.InfoBar  span.itemSelected,
	section.ui-selected .InfoBar  span.itemSelected {
		display: none;
	}


	span.Oth .List,
	span.Sel .List {
		left: 0%;
		top: 3.4em;
		width: 100%;
	}
	span.toolTelechargerFichier .formatTelechargement {
		left: 0%;
		top: 3.4em;
	}

	span.toolTelechargerFichier .formatTelechargement li,
	span.Oth .List li,
	span.itemSelected .List li {
		font: 500 1em/1em 'Lato', Tahoma,Arial,sans-serif;
		margin: 0.2em 0.25%;
		padding: 0.1em 0.25%;
		width: 96%;
	}

	.ToolBar span.Oth .List li a,
	.ToolBar span.toolTelechargerFichier .formatTelechargement li a,
	.ToolBar span.itemSelected .List li a {
		padding: 0.5em 1%;
		font: 500 1.6em/1em 'Lato', Tahoma,Arial,sans-serif;
	}


	.ToolBar span.toolZoomThumb {
	 	right: 4px;
		height: 3.4em;
	    width: 3.4em;
	}
	.ToolBar span.toolZoomThumb a.zoomThumb {
	    background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-zoom-big.png) 2px -2px no-repeat #ffffff;
	    border: 1px solid #dfdcd8;
		height: 3.4em;
	    width: 3.4em;
	}
	.ToolBar span.toolZoomThumb a.zoomThumb:hover {
	    background: url(/documents/ftp/ressources/44/images/layout/icones-MenuTool-zoom-big.png) 2px -41px no-repeat #ffffff;
	}

	section.FoldBkAst  span.mapLocAsset a {
		display: none;
	}


	section.astsViewList  .blockNextPageFichierItem {
		width: 98%;
		max-width: 98%;
		min-width: 98%;
		height: 100px;
	}
	section.astsViewList .blockNextPageFichierItem span.linkblockNextPage	{
		width: 100%;
		max-width: 100%;
		min-width: 100%;
		height: 96px;
		line-height: 96px;
	}

	section.astsViewList .FoldBkAst figure span.ThmbCell,
	section.astsViewList .FoldBkAst figure span.Thmb,
	section.astsViewList .FoldBkAst figure  span.ThmbBlckImg,
	section.astsViewList .FoldBkAst figure  span.ThmbBlckImg img {
		line-height: auto !important;
		width: 140px;
		height: auto !important;
		min-height: 100px !important;
	}


	.FoldBkAst:hover div.Flds > p,
	.FoldBkAst:hover div.Flds > h1,
	.FoldBkAst:hover div.Flds > h2,
	.FoldBkAst:hover div.Flds > h3,
	.FoldBkAst:hover div.Flds > h4,
	.FoldBkAst:hover div.Flds > h5,
	.FoldBkAst:hover div.Flds > h6 {
		 height: 3.6em;
	}

	#ZoomThumbnail.FoldBkAst:hover div.Flds > p,
	#ZoomThumbnail.FoldBkAst:hover div.Flds > h1,
	#ZoomThumbnail.FoldBkAst:hover div.Flds > h2,
	#ZoomThumbnail.FoldBkAst:hover div.Flds > h3,
	#ZoomThumbnail.FoldBkAst:hover div.Flds > h4,
	#ZoomThumbnail.FoldBkAst:hover div.Flds > h5,
	#ZoomThumbnail.FoldBkAst:hover div.Flds > h6 {
		 height: auto;
	}


	span.CreuseEnFamille {
		position: absolute;
		right: 0px;
		top: 0px;
	}

	#baskLBoxZone {
		left: auto !important;
		bottom: auto !important;
		position: relative !important;
		height: auto !important;
		display: none;
	}

	menu.downToggBaskLBox {
		display: none;
	}

	div.basket  div.baskTools {
		position: relative;
		right: auto;
		top: auto;
		padding-left: 0;
	}

	div.basket  div.baskTools ul li,
	div.lightbox div.LboxSelect ul li,
	div.lightbox div.LboxTools ul li {
		display: inline-block;
		width: auto;
	}

	#sheetOverlay {
		display: none;
	}

	section.FoldBkAsts section.fullItem.ui-selected:hover section.Ast {
		background: none;
	}
	section.FoldBkAsts section.fullItem.ui-selected {
		background-color: rgba(243, 239, 198, 1);
	}

	.FoldBkAst:hover section.Ast div.Flds div.FldsOver {
		display: none;
	}

	.FoldBkAst figure span.ThmbBlckImg {
		height: auto !important;
		vertical-align: middle;
		width: 100% !important;
	}
	.FoldBkAsts .FoldBkAst figure span.ThmbBlckImg {
		height: 15em !important;
		line-height: 15em !important;
	}

	.FoldBkAst figure span.ThmbBlckImg img.ThmbImg {
		max-width: 98% !important;
	}

	#ZoomThumbnail .FoldBkAst figure span.ThmbBlckImg img.ThmbImg {
		border: none;
		max-width: 100% !important;
	}

	.FoldBkAsts .FoldBkAst figure span.ThmbBlckImg img.ThmbImg {
		max-height: 15em !important;
		vertical-align: middle;
		line-height: 15em !important;
	}

	.Pagination li {
		display: inline-block;
		font: 600 2.2em/1em;
	}

	p.formulaire {
		margin: 0.5em;
		padding: 0.5em 0;
	}

	 label {

	padding-right: 0%;
	text-align: left;
	width: 100%;
	float: none;
	}


	p.formulaire input, p.formulaire textarea  {
		width: 100%;

	}

	.mapOverlay{
		display: none;
		position: absolute;
		top: 0;
		left: 0;
		width: 92%;
		height: 92%;
		margin: 4%;
		z-index: 99;
		z-index: 8888;
	}

	#mapCanvas {
		width: 100%;
		height: 85%;
	}

	div.mapOverlay ul.navTopDetail, div.assetDetailOverlay ul.navTopDetail {
		position: absolute;
		right: 2px;
		top: -1px;
		z-index: 999;
	}

	div.mapOverlay  ul.navTopDetail li span.closeThis {
		background: url(/documents/ftp/ressources/44/images/pictosnavTopDetail.png) -76px 0px no-repeat;
	}

	div.mapOverlay  ul.navTopDetail li span.closeThis:hover  {
		background: url(/documents/ftp/ressources/44/images/pictosnavTopDetail.png) -76px -23px no-repeat;
	}



	/* Home */




	div.col3 {
		display: block;
		margin: 2em 0;
		vertical-align: top;
		width: 100%;
	}

	div.ConnexGpBlock {
		padding: 0;
	}

	div.ConnexGpBlock section.sectionformulaire {
		display: block;
	}

	div.ConnexGpBlock section.sectioneditoHome div.marge,
	div.ConnexGpBlock section.sectionformulaire div.marge {
		padding: 2em;
	}

	section.sectionformulaire fieldset {
		padding: 1em 0em;
	}

	p.formulaire {
		margin: 0.5em 0;
	}

	p.formulaire label {
		float: none;
		text-align: left;
		width: 100%;
	}

	div.ConnexGpBlock p.formulaire label {
		color: #FFFFFF;
		padding-right: 0;
		text-align: left;
		width: auto;
		float: none;
	}
	div.ConnexGpBlock p.formulaire span.zoneFields {
		margin-left: 0;
	}

	p.formulaire span.zoneFields {
		display: block;
		margin-left: 0%;
	}

	p.formulaire input,
	p.formulaire textarea {
		width: 92%;
	}


	.sectionFormAcces p.formulaire input {
		width: 70%;
	}

	.sectionFormAcces p.formulaire input.submit {
		width: 20%;
	}


	div.ConnexGpBlock section#formAccesTemp p.formulaire  {
		 margin-top: 0em !important;
	}


	menu.mainNav {
		width: 100%;
		text-align: center;
		padding: 0;
		margin: 0;
	}


	ul.mainNavRight {
		display: inline-block;
		float: none;
		list-style: none;
		padding: 0.1em 0;
		text-align: center;
		width: 100%;
		margin: 0 auto;
	}

	ul.mainNavRight li {
		cursor: pointer;
		display: block;
		float: none;
		line-height: 1.6em;
		margin: 0.5em 0;
		text-align: center;
		width: 100%;
		padding: 0;
	}

	ul.mainNavRight li span {
		padding: 0 1%;
		width: 96%;
		text-align: center;
	}


	div.Visuelheadercontent.VisuelheaderGP div.margeVisuelHeader {
		background-position: center center;
		background-size: cover;
	}

	.chapeauRubGP div.block {
		margin-left: 0px;
		padding: 1em 2em;
	}

	div.Visuelheadercontent.VisuelheaderGP, div.Visuelheadercontent.VisuelheaderGP div.margeVisuelHeader {
		height: 400px;
		margin-left: 0;
		max-height: 400px;
	}

	.VisuelheaderGP div.masqueH {
		left: -150px;
		display: none;
	}
